.editor-box .editor-gallery-list .article-img img {
	width: 100%;
	display: block;
	margin: 0 auto;
  }
  
  .editor-box .editor-gallery-list .article-img {
	margin-bottom: 10px;
	margin-right: 0;
	width: 100% !important;
  }
  
  .editor-box .editor-gallery-list .items {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 25px;
  }
  
  .editor-box .editor-gallery-list {
	margin: 10px 0;
	display: inline-block;
	width: 100%;
  }
  
  .editor-box .editor-gallery-list .address-title, .editor-gallery-list .contact-section .contact-list .items.info-item .address-item .address-line, .contact-section .contact-list .items.info-item .address-item .editor-gallery-list .address-line {
	font-size: 11px;
	line-height: 14px;
	font-weight: 400;
	display: block;
	font-family: "Montserrat", sans-serif;
	color: #2F373A;
  }

  .bigyaapan-item{
	display: flex;
	justify-content: center;
	align-items: center;
  }



.author-box .d-flex {
    margin-right: 1px;
}

.author-box .date-line {
    padding-left: 9px;
}

.detail-section {
    margin-top: 0;
    padding: 19px 0 0 0;
}

.bigyaapan-item img{
	max-width: 100%;
}

.mobile-header {
	padding: 0 !important;
}

.navigation_box ul li a.selected, .navigation_box ul li.open a.selected {
    background: #ee282a !important;
}

.header.nav-section {
    background: #000;
}

.header .main-nav {
    background-color: #000;
}

.navigation_box ul li a:hover, .navigation_box ul li.dropdown.open a:hover {
    background-color: #ee282a !important;
}

.navigation_box ul li.dropdown.open .dropdown-menu li a:hover, .navigation_box ul li.dropdown .dropdown-menu li a:hover {
    background: #ee282a !important;
}

.scrollToTop {
    background-color: #494949;
    color: #fff !important;
}

a.scrollToTop:hover {
    background-color: #ee282a !important;
}

.footer {
    background: #000;
}

a:hover {
    color: #ee282a;
}

.sector-box.bg-dark a:hover .titles {
    color: #ee282a !important;
}

.local-news{
    padding: 0;
    background-color: #fff;
}

@media only screen and (max-width: 699px) {
    .header.nav-section.sticky .mobile-header {
        background-color: #000;
    }
}

.new-toggle-box .menu-toggle-btn {
    background-color: #fff;
}

@media only screen and (max-width: 699px) {
    .search-nav .btn-search {
        color: #fff;
    }
}

.navigation_box ul li.dropdown .dropdown-menu {
    left: 0;
}

.grecaptcha-badge {
    display: none !important;
}

.mobile-bigyaapan,
.mobile-bigyaapan-only {
    display: none !important
}

@media only screen and (max-width: 699px) {
    .footer .more-nav .items:nth-child(1), .footer .more-nav .items, .footer .more-nav .items:last-child {
        width: 50%;
        max-width: 50%;
    }
}

 .editor-box .editors-pic {
    max-width: 300px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    margin-top: 15px;
    border: 1px solid #ddd;
    border-radius: 15px;
    padding: 15px;
  }
  
   .editor-box .editors-pic .picks-title {
    font-size: 22px !important;
    color: #ee282a;
    margin-bottom: 15px;
  }
  
   .editor-box .editors-pic .item-news {
    padding: 20px 0;
    border-top: 1px solid #ddd;
    display: flex;
    gap: 5px;
    justify-content: center;
    align-items: center;
  }
  
   .editor-box .editors-pic .item-news.media img {
    margin: 0;
    width: 250px;
  }
  
   .editor-box .editors-pic .item-news.media figure {
    margin-bottom: 0;
  }
   .editor-box .editors-pic .item-news:nth-child(2) {
    border-top: 0;
    padding-top: 0;
  }
  
   .editor-box .editors-pic a {
    font-size: 16px;
    line-height: 24px;
    color: #000 !important;
    font-weight: bold;
  }

  .editor-box .editors-pic a .main-title {
    font-size: 16px;
    line-height: 24px;
    color: #000 !important;
    font-weight: bold;
  }
  
   .editor-box .editors-pic a:hover {
    text-decoration: none;
    color: #ee282a !important;
  }

  .editor-box .editors-pic a:hover .main-title{
    text-decoration: none;
    color: #ee282a !important;
  }
  
   .editor-box .editors-pic .main-title {
    display: block;
  }
  
  .banner iframe {
    display: block;
    margin: 0 auto;
  }
  
  @media only screen and (max-width: 576px) {
     .editor-box .editors-pic {
      max-width: none;
      width: 100%;
      margin-right: 0;
    }
  }
  
  @media (min-width: 992px) {
    .story {
      min-height: auto;
    }
  }

  @media only screen and (max-width: 603px) {
    .thumb-list.main-feat-thumb-list.full-thumb-list .media .article-img img {
        width: 150px;
    }
}

.editor-box .align-center, .editor-box img.align-none {
  display: block !important;
}

.editor-box p {
  padding: 19px 0 15px 0;
}

.desktop-ad {
  display: block !important;
}
.mobile-ad {
  display: none !important;
}

@media only screen and (max-width: 767px) {
  .desktop-ad {
    display: none !important;
  }
  .mobile-ad {
    display: block !important;
  }
  .desktop-bigyaapan,
  .desktop-bigyaapan-only {
      display: none !important
  }

  .mobile-bigyaapan {
      display: block !important
  }

  .unicode-holder.custom-unicode {
      height: 925px !important
  }

  .mobile-bigyaapan-only {
      display: inline-block !important;
      width: 100%;
      margin-top: 0;
      margin-bottom: 5px
  }
}

.section.full-bigyapan {
  float: none;
}


.section.full-bigyapan.more-bigyaapan img {margin:0;}
.editor-box p {padding:0 0 15px 0;}


.desktop-adv {
  display: block !important;
}
.mobile-adv {
  display: none !important;
}

@media only screen and (max-width: 767px) {
  .desktop-adv {
    display: none !important;
  }
  .mobile-adv {
    display: block !important;
  }
}

.navigation_box ul li a, .navigation_box ul li a:hover, .navigation_box ul li.dropdown.open a {
font-size:16px;
}